Package Details: konversation-git 1.8.210770.r8944.9288fab5-1

Git Clone URL: https://aur.archlinux.org/konversation-git.git (read-only, click to copy)
Package Base: konversation-git
Description: A user friendly IRC client for KDE. (GIT Version)
Upstream URL: https://kde.org/applications/en/internet/org.kde.konversation
Licenses: GPL2, FDL
Conflicts: konversation
Provides: konversation
Submitter: julroy67
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 12
Popularity: 0.000000
First Submitted: 2009-12-11 21:42 (UTC)
Last Updated: 2021-04-07 18:51 (UTC)

Latest Comments

sl1pkn07 commented on 2017-04-01 16:04 (UTC) (edited on 2017-04-01 16:07 (UTC) by sl1pkn07)

simply reinstall it

duder3 commented on 2017-04-01 16:03 (UTC)

This pkg is old and does nothing I know of vs the official version in community repo. I suggest this be updated to the new version found here: http://download.kde.org/download.php?url=unstable/konversation/1.7-rc1/src/konversation-1.7-rc1.tar.xz pkgbuild can be reused because it's pretty much the same deps, etc.

tajidinabd commented on 2015-02-13 03:49 (UTC)

konversation-git E: Dependency hicolor-icon-theme detected and not included (needed for hicolor theme hierarchy)

arojas commented on 2015-01-13 07:10 (UTC)

@tajidinabd make sure your qca-qt5 package is up to date.

tajidinabd commented on 2015-01-13 01:42 (UTC)

in building this program take note of this warning message I receive: CMake Warning at CMakeLists.txt:47 (find_package): By not providing "FindQca-qt5.cmake" in CMAKE_MODULE_PATH this project has asked CMake to find a package configuration file provided by "Qca-qt5", but CMake did not find one. Could not find a package configuration file provided by "Qca-qt5" (requested version 2.1.0) with any of the following names: Qca-qt5Config.cmake qca-qt5-config.cmake Add the installation prefix of "Qca-qt5" to CMAKE_PREFIX_PATH or set "Qca-qt5_DIR" to a directory containing one of the above files. If "Qca-qt5" provides a separate development package or SDK, be sure it has been installed. Thank you

arojas commented on 2015-01-11 12:01 (UTC)

Merging in konversation-git

sl1pkn07 commented on 2015-01-06 12:39 (UTC)

@anex. try with this qca-qt5 (from https://bbs.archlinux.org/viewtopic.php?id=190482) http://kde-beta.wirephire.com/repo/qca-qt5-2.1.0-1-x86_64.pkg.tar.xz qca-qt5 by AUR is broken

anex commented on 2015-01-06 11:58 (UTC)

build fails [ 82%] Building CXX object src/CMakeFiles/konversation.dir/config/warnings_config.cpp.o [ 83%] Building CXX object src/CMakeFiles/konversation.dir/config/connectionbehavior_config.cpp.o [ 83%] Building CXX object src/CMakeFiles/konversation.dir/cipher.cpp.o In file included from /home/anex/yaourt/yaourt-tmp-anex/aur-konversation-frameworks-git/src/konversation/src/cipher.cpp:14:0: /home/anex/yaourt/yaourt-tmp-anex/aur-konversation-frameworks-git/src/konversation/src/cipher.h:17:20: fatal error: QtCrypto: No such file or directory #include <QtCrypto> ^ compilation terminated. src/CMakeFiles/konversation.dir/build.make:2317: recipe for target 'src/CMakeFiles/konversation.dir/cipher.cpp.o' failed make[2]: *** [src/CMakeFiles/konversation.dir/cipher.cpp.o] Error 1 make[2]: *** Waiting for unfinished jobs.... CMakeFiles/Makefile2:76: recipe for target 'src/CMakeFiles/konversation.dir/all' failed make[1]: *** [src/CMakeFiles/konversation.dir/all] Error 2 Makefile:127: recipe for target 'all' failed make: *** [all] Error 2 ==> ERROR: A failure occurred in build(). Aborting... ==> ERROR: Makepkg was unable to build konversation-frameworks-git. ==> Restart building konversation-frameworks-git ? [y/N] ==> ---------------------------------------------------- ==>

arojas commented on 2014-12-07 09:56 (UTC)

@sl1pkn07 oops, fixed. Thanks

sl1pkn07 commented on 2014-12-07 04:40 (UTC)

missing package() XD greetings

arojas commented on 2014-11-24 12:54 (UTC)

master is now ported to KF5, please update dependencies

ridikulusrat commented on 2013-07-20 13:40 (UTC)

Pkg adopted and updated.

petelewis commented on 2012-07-01 09:24 (UTC)

This is an issue with kdelibs needing rebuilding against the new version of docbook-xsl. Should be fixed imminently...

gpain commented on 2012-06-28 16:29 (UTC)

[100%] Building CXX object src/CMakeFiles/konversation.dir/preferences_base.o Linking CXX executable konversation [100%] Built target konversation Scanning dependencies of target doc-handbook [100%] Generating index.cache.bz2 I/O warning : failed to load external entity "/usr/share/xml/docbook/xsl-stylesheets-1.77.0/html/autoidx.xsl" compilation error: file /usr/share/apps/ksgmltools2/customization/kde-include-common.xsl line 4 element import xsl:import : unable to load /usr/share/xml/docbook/xsl-stylesheets-1.77.0/html/autoidx.xsl I/O warning : failed to load external entity "/usr/share/xml/docbook/xsl-stylesheets-1.77.0/html/chunk.xsl" compilation error: file /usr/share/apps/ksgmltools2/customization/kde-include-common.xsl line 5 element import xsl:import : unable to load /usr/share/xml/docbook/xsl-stylesheets-1.77.0/html/chunk.xsl unable to parse /tmp/yaourt-tmp-sky/aur-konversation-git/src/konversation/doc/index.docbook make[2]: *** [doc/index.cache.bz2] Error 1 make[1]: *** [doc/CMakeFiles/doc-handbook.dir/all] Error 2 make: *** [all] Error 2

julroy67 commented on 2011-03-26 21:10 (UTC)

Updated, sorry for the delay.

akurei commented on 2011-03-25 14:13 (UTC)

They've changed the clone URL again... --- PKGBUILD.old 2011-02-21 10:28:27.000000000 +0100 +++ PKGBUILD 2011-03-25 15:11:27.241296153 +0100 @@ -14,7 +14,7 @@ conflicts=('konversation') provides=('konversation') -_gitroot='git://anongit.kde.org/konversation/konversation' +_gitroot='git://anongit.kde.org/konversation' _gitname='konversation' build() {

julroy67 commented on 2011-02-20 13:14 (UTC)

Sorry for the long wait, should be fixed now.

akurei commented on 2011-02-03 01:09 (UTC)

Git Fix: http://paste.pocoo.org/show/rPFNCekT6iOHKh25b0rx/

stephane commented on 2011-01-30 01:56 (UTC)

There is a new git clone URLs : git://git.kde.org/konversation

stephane commented on 2011-01-29 16:10 (UTC)

docbook-xsl dependency is missing

lucak3 commented on 2010-09-25 15:29 (UTC)

thank you for finding the missing makedep! even extra/konversation is affected by the same problem and i reported it here https://bugs.archlinux.org/task/20943 having installed it now, i noticed that translations are missing :( what to do?

julroy67 commented on 2010-09-25 15:07 (UTC)

A dependency was missing, should be fixed now, thanks for reporting :)

lucak3 commented on 2010-09-24 14:05 (UTC)

Sure, i686 with gcc 4.5.1 log here: http://pastebin.org/1149305 or http://pastebin.com/JEkjVpUF

julroy67 commented on 2010-09-22 19:40 (UTC)

I don't have my Arch computer at the moment, can't test it, do you have any error to help me investigate ?

lucak3 commented on 2010-09-22 18:52 (UTC)

doesn't build here: all deps and makedeps are from official repos